
@book{goody_raison_1979,
	series = {Le sens commun},
	title = {La {Raison} graphique. {La} domestication de la pensée sauvage.},
	publisher = {Les Editions de Minuit},
	author = {Goody, Jack},
	year = {1979},
}

@book{adams_light_2000,
	address = {Chapel Hill},
	title = {Light Writing & Life Writing: Photography in Autobiography},
	publisher = {University of North Carolina Press},
	author = {Adams, Timothy Dow},
	year = {2000},
}
